title: Custom Step
summary: |-
    A custom step that generates .
description: |-
  Custom Step
host_os_tags:
  - "osx-10.10"
project_type_tags: []
type_tags:
  - utility
is_requires_admin_user: false
is_always_run: false
is_skippable: false

inputs:
  - MY_CUSTOM_INPUT: default_value
    opts:
      title: "Custom Input2"
      summary: A custom input variable for the step.
      description: |-
        A more detailed description of the input.
      is_required: true
      is_expand: false

# run_if: .IsCI
